@echo off
set SRC=.\src
set COMPILED=.\bin\compiled
set PREVERIFIED=.\bin\preverified
set OUTDIR=.\build
set COMPILER=..\ecj.jar
set OPT_COMPILE="-encoding UTF-8 -bootclasspath ..\lib\ -d %COMPILED% -1.4 -nowarn -g:none -log errs.txt %SRC%"

java -jar "%COMPILER%" "%OPT_COMPILE%"
PAUSE


